@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */
/* ------------------------------------------------------------

アクセス

------------------------------------------------------------ */


/* ------------------------------------------------------------

アクセス(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_index{
	background-image:url(../access/img/sp/h2_txt_index01.png),
					 url(../access/img/sp/h2_bg_access01.png),					 
					 url(../img/sp/bg_h2_01.jpg);
	background-repeat: no-repeat,
					   no-repeat,
					   repeat-x;
	background-position:11px center,
						right 0,
						right 0;
	background-size:62px 15px,
					175px 80px,
					37px 80px;
	height:80px;
	margin-bottom:10px;
	
}

h2#h2_index span{display:none;}


@media only screen and (min-width:767px){
/* 【PC】heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../access/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}

} /*--@media --*/

/* div
---------------------------------------------- */
div#map{
    height: 300px;
	width:100%;
	margin-bottom:30px;
}

@media only screen and (min-width:767px){
/* 【PC】 div
---------------------------------------------- */
div#map{
    height: 400px;
	width:740px;
	margin-bottom:40px;
}

} /*--@media --*/
